name: wedecide
canonical:
  canonicalName:
    source: participatedb
    value: WeDecide
  categories:
    - source: participatedb
      value: 'Ideation & brainstorming'
  longDescription:
    en:
      source: participatedb
      value: >-
        <p>From the <a href="http://wedecide.net/about-us/">about page</a>:</p>

        <blockquote>

        <p>WeDecide supports enterprises and institutions tap into their collective intelligence. We engage with clients
        to offer Group Innovation &amp; Decision-Making platforms and services. Our clients include companies, public
        institutions, other civic society institutions. We connect relevant technology and process to successfully engage
        your stakeholders and oversee its implementation.</p>

        </blockquote>

        <p>From the <a href="http://wedecide.net/tour/">tour</a> page:</p>

        <blockquote>

        <p><strong>What is the WeDecide platform?</strong></p>

        </blockquote>

        <blockquote>

        <p>WeDecide platform is a proposal generation and selection facilitator that helps companies generate ideas and
        turn them into valuable project proposals.</p>

        </blockquote>

        <p>WeDecide was founded in 2010 and has offices in Copenhagen, Denmark and Istanbul, Turkey.</p
participatedb:
  _source:
    name: ParticipateDB
    description: 'http://www.participatedb.com/'
    url: 'https://git.framasoft.org/codegouv/participatedb-yaml'
  Added: 'June  7, 2011'
  Category: 'Ideation & brainstorming'
  Country:
    - Denmark
    - Turkey
  Description: >-
    <p>From the <a href="http://wedecide.net/about-us/">about page</a>:</p>

    <blockquote>

    <p>WeDecide supports enterprises and institutions tap into their collective intelligence. We engage with clients to
    offer Group Innovation &amp; Decision-Making platforms and services. Our clients include companies, public
    institutions, other civic society institutions. We connect relevant technology and process to successfully engage
    your stakeholders and oversee its implementation.</p>

    </blockquote>

    <p>From the <a href="http://wedecide.net/tour/">tour</a> page:</p>

    <blockquote>

    <p><strong>What is the WeDecide platform?</strong></p>

    </blockquote>

    <blockquote>

    <p>WeDecide platform is a proposal generation and selection facilitator that helps companies generate ideas and turn
    them into valuable project proposals.</p>

    </blockquote>

    <p>WeDecide was founded in 2010 and has offices in Copenhagen, Denmark and Istanbul, Turkey.</p
  Last updated: 'April  7, 2015'
  Name: WeDecide
  Web: 'http://wedecide.net'
